[local]
;lock_file = /tmp/lmlib.lock
;memory_clear = false

[shm]
;name = SharedLockManagerStorageClient_v2
;startSize = 4194304.

[deadlock]
;check_period = 1
;clear_period = 1

[linux]
; in decimal
;permissions = 438

;[log]
;log4cplus.rootLogger=INFO,LOGFILE

;log4cplus.appender.LOGFILE=log4cplus::RollingFileAppender
;log4cplus.appender.LOGFILE.File=/var/log/lock_manager/lock_manager_local.log
;log4cplus.appender.LOGFILE.MaxFileSize=10MB
;log4cplus.appender.LOGFILE.MaxBackupIndex=5
;log4cplus.appender.LOGFILE.layout=log4cplus::PatternLayout
;log4cplus.appender.LOGFILE.layout.ConversionPattern=%D{%d.%m.%Y %H:%M:%S} %-6p - %m %n

;log4cplus.logger.authorizer=INFO
;log4cplus.logger.deadlock_detector=INFO
;log4cplus.logger.lock_bunch=INFO
;log4cplus.logger.multilock_container=INFO
;log4cplus.logger.executor_client=INFO